/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



/* -- GENERAL REDECLARATIONS -- */



html				{height: 100%;}

* 					{margin:0; padding:0;}





.clr {clear:both;}

.right {float: right;}

.left {float: left;}

.rightimage {float: right; margin: 0 0 10px 10px;}

.leftimage {float: left; margin: 0 10px 10px 0;}



dl 					{margin:0 0 10px;}

dt 					{font-weight:bold;}

dd					{margin:0 0 3px 10px;}





img 				{border:none;}

acronym			{border-bottom: 1px dotted;}



/* Page */



#wrapper {

	width: 1168px;

	margin: 0 auto;

	text-align: left;

	background: url("../images/bg.png") repeat-y;  /* wholepage background */

}

#wrapper2 {

	margin: 0 auto;
	clear:both;
	background: #22190A;  /* wholepage background */

}



/* Header */



#header {

	    background-image: url("../images/header.png");

    background-repeat: no-repeat;

    height: 396px;

    width: 1168px;

}

/* Gallery */

table.lightbox-table td {

border:1px solid #E0E0DF;

}

.gallery-item {

background:none repeat scroll 0 0 #FFFFFF;

padding:10px;

text-align:center;

}

.gallery-item div {

vertical-align:50%;

}

.gallery-item a {

text-decoration:none;

}

.gallery-item img.thumbnail {

margin-bottom:5px;

}

#imageDetails {

color:#000000;

}



/* header h1 if different from h1 of content page */

#header h1 {

	margin: 0;

	margin-top: 57px;

	margin-right: 40px;

	float: right;

	text-transform: lowercase;

	text-align: center;

	font-weight: normal;

	font-style: italic;

	color: #9C9C9C;

}



/* header logo */

#header h1 a {

	display: block;

	width: 215px;

	height: 110px;

	text-indent: -9000px;

}



/* Content */



#content {

    margin: 20px 0 0 76px;

    padding-top: 10px;

    width: 1025px;

	text-align:center;

}



.content-main {

    background:url("../images/bgm.png") no-repeat center bottom #FFFFFF;
	
	float: left;

    padding: 0;

    text-align: left;

    width: 548px;
	
	min-height: 328px;

}



.content-main p, .content-main ul, .content-main ol {

	line-height: 180%;

}







#content-side {

	    float: left;

    padding: 10px 5px 0 ;

    text-align: center;

    width: 200px;

}



#content-side2 {

    float: right;

    padding: 10px 0 0 20px;

    text-align: center;

    width: 240px;

}



/* Footer */



#footer {

	    background: url("../images/footer.jpg") no-repeat scroll 0 bottom #FFFFFF;

    height: 49px;

    margin: 0 auto;

    padding-left: 80px;

    padding-top: 30px;

    position: relative;

    text-align: left;

    width: 1082px;

}



#footer p {

	font-size: 12px;

	margin: 0;

	color: #ffffff;

}

